@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/background.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	min-width: 1100px;
}
.navigation {
	display: none;
}
a {
	text-decoration: none;
	color: #862165;
}
a:hover {
	opacity: 0.5;
	cursor: hand;
}
.purple {
	color: #862165;
}
.call_us {
    height: 0em;
    margin: auto;
    margin-top: 0.3em;
    margin-bottom: -0.5em;
    text-align: right;
    font-family: Poiret One;
    font-size: 1.4em;
    font-weight: bold;
    width: 970px;
}
.links {
    height: 0em;
    margin: auto;
    margin-top: 1.5em;
    margin-bottom: -0.5em;
    text-align: left;
    font-family: Poiret One;
    font-size: 1.4em;
    font-weight: bold;
    width: 970px;
}
.links img {
	height: 30px;
}
.aami_img_mob {
	display: none;
}
.aami {
    height: 0em;
    margin: auto;
    margin-top: 0.8em;
    margin-bottom: -0.5em;
    padding-right: 7em;
    font-family: Poiret One;
    font-size: 1.2em;
    font-weight: bold;
    width: 970px;
}
.dcp {
	/*text-align: center;
	font-family: "Poiret One";
	font-size: 7em;
	font-weight: bold;
	vertical-align: middle;
	margin-top: 50px;
	margin-bottom: 50px;*/
	text-align: center;
    font-family: "Poiret One";
    font-size: 7em;
    font-weight: bold;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    top: 1.7em;
    height: 0.5em;
    text-shadow: 0px 0px 5px white;
}
.message {
	text-align: center;
    font-family: "Poiret One";
    font-size: 4em;
    font-weight: bold;
    vertical-align: middle;
    margin-top: 150px;
}
.content {
	text-align: center;
}
.menu {
	list-style-type:none;
	text-align: center;
	font-family: "Poiret One";
	font-size: 2em;
	margin: 0px;
	padding: 0px;
}
ul.menu li {
    display: inline;
    background-color: rgb(255,255,255);
    padding: 25px;
    padding-bottom: 15px;
    padding-top: 15px;
    margin: 0px;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
ul.menu li:hover {
	background-color: rgb(200,200,200);
	opacity: 1;
}
ul.menu a:hover {
	opacity: 1;
}
.submenue_services {
	list-style-type:none;
	text-align: left;
	font-family: "Poiret One";
	font-size: 0.75em;
	margin: 0px;
	padding: 0px;
	position: absolute;
	z-index: 2;
	margin-left: 142px;
	margin-top: 15px;
	display: none;
}
ul.submenue_services li {
    display: block;
    background-color: rgb(255,255,255);
    padding: 25px;
    padding-bottom: 15px;
    padding-top: 15px;
    margin: 0px;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
ul.submenue_services li:hover {
    background-color: rgb(200,200,200);
}
a.submenue_services_link:hover + .submenue_services {
	display: block;
}
.submenue_services:hover {
	display: block;
}
.topmenu {
	margin:auto;
	width:970px;
}
.bold {
	font-weight: bold;
}
.spacer {
	min-height: 50px;
	width: 100%;
	display: block;
}
.service_spacer {
	min-height: 1em;
	width: 100%;
	display: block;
}
.content {
	min-height: 400px;
	align-content: center;
	text-align: center;
}
.submenu {
	min-height: 300px;
	background-color: #313131;
	margin: 0px;
	padding: 0px;
}
.followus {
	color: #FFFFFF;
	margin: 0px;
	margin-left: 75px;
	width: 22%;
	float: left;
	font-family: "Poiret One";
}
.opening {
	width: 300px;
	color: #FFFFFF;
	margin: 0px;
	width: 22%;
	float: right;
	font-family: "Poiret One";
}
.logo {
	margin: 0px;
	margin-top: 35px;
	margin-right: 75px;
	width: 22%;
	float: right;
}
.contact {
	width: 330px;
	color: #FFFFFF;
	margin: 0px;
	width: 22%;
	float: right;
	font-family: "Poiret One";
}
.copening {
	color: #000000;
	margin: 0px;
	font-family: "Poiret One";
}
.ccontact {
	color: #000000;
	margin: 0px;
	font-family: "Poiret One";
}
.submenu_title {
	margin-top: 0px;
	font-size: 2em;
}
.submenu_text {
	line-height: 10px;
}
.submenu_boldtext {
	font-weight: bold;
	line-height: 10px;
}
.c_title {
	font-size: 2em;
	margin: 0px;
	color: #862165;
}
.c_text {
	font-size: 1.4em;
}
.c_button {
	color: #862165;
}
.fillall {
	font-size: 1.4em;
	color: #ff0000;
	margin: 0px;
	font-weight: bold;
}
.c_boldtext {
	font-weight: bold;
}
.copyright {
	color: #ffffff;
	font-family: "Poiret One";
	width: auto;
	background-color: #313131;
	margin: 0px;
	padding: 0px;
	padding-left: 75px;
	padding-bottom: 10px;
}
.tulbad {
	width: 969px;
	margin: auto;
	min-height: 250px;
}
.tulp {
	width: 28%;
	padding: 15px;
	margin: 10px;
	background-color: rgba(0,0,0,0.05);
	box-shadow: 1px 1px 1px rgb(150,150,150);
	float: left;
	font-family: "Poiret One";
}
.icon {
	opacity: 0.9;
}
.house {
	font-weight: bold;
	font-size: 1.7em;
	margin: 0px;
	margin-top: 30px;
	color: #000000;
}
.cleaning {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px;
	color: #8F3471;
	margin-left: 65px;
}
.footer {
	position: relative;
    width: 100%;
	min-width: 1300px;
    bottom: 0px;
}
.white {
	color: #ffffff;
}
.mailicon {
	float:left;
	position: relative;
	left: -5px;
}
.phoneicon {
	float:left;
	position: relative;
	left: -11px;
}
.mail {
	position: relative;
	left: -36px;
	line-height: 1.45em;
}
.phone {
	position: relative;
	left: -24px;
	line-height: 1.45em;
}
.textbox {
	width: 969px;
	padding: 15px;
	margin: auto;
	margin-top: 50px;
	background-color: rgba(0,0,0,0.05);
	box-shadow: 1px 1px 1px rgb(150,150,150);
	font-family: "Poiret One";
}
.galbox {
    margin: auto;
    font-family: "Poiret One";
}
.example-image {
	width: 100%;
}
.title {
	margin-top: 0px;
	font-size: 2.5em;
	font-weight: bold;
	color: #862165;
}
.text {
	font-size: 1.5em;
	text-align: left;
}
.terms {
	list-style-type: none;
	padding: 0px;
}
ul.terms li {
	font-size: 1.5em;
	text-align: left;
	margin-top: 15px;
}
.pseudofooter {
	min-height: 50px
}
.div969 {
	width: 969px;
	margin: auto;
	min-height: 530px;
	margin-top: 0.5em;
}
.third {
	width: 30%;
	padding: 15px;
	margin: 10px;
	background-color: rgba(0,0,0,0.05);
	box-shadow: 1px 1px 1px rgb(150,150,150);
	float: left;
	font-family: "Poiret One";
	min-height: 250px;
	text-align: left;
}
.twothirds {
	width: 59%;
	padding: 15px;
	margin: 10px;
	background-color: rgba(0,0,0,0.05);
	box-shadow: 1px 1px 1px rgb(150,150,150);
	float: left;
	font-family: "Poiret One";
	min-height: 250px;
}
.two_columns {
	width: 100%;
}
.two_columns  td{
	vertical-align: top;
}
.reform {
	margin-top: 1.4em;
}
form.reform input, form.reform select {
	width: 45%;
    margin: 10px 10px;
	background-color: rgba(255,255,255,0.4);
    border: 1px outset;
    font-size: 1.4em;
    font-weight: bold;
    border-color: rgba(0,0,0,0.3);
    font-family: "Poiret One";
}
form.reform textarea {
	width: 94%;
    height: 6.5em;
    margin: 10px 10px;
	background-color: rgba(255,255,255,0.4);
    border: 1px outset;
    font-size: 1.4em;
    font-weight: bold;
    border-color: rgba(0,0,0,0.3);
    font-family: "Poiret One";
}
.small_reform {
	margin-top: 1.4em;
}
form.small_reform input, form.small_reform select {
	width: 94%;
    margin: 10px 10px;
	background-color: rgba(255,255,255,0.4);
    border: 1px outset;
    font-size: 1.4em;
    font-weight: bold;
    border-color: rgba(0,0,0,0.3);
    font-family: "Poiret One";
}
form.small_reform textarea {
	width: 94%;
    height: 12.5em;
    margin: 10px 10px;
	background-color: rgba(255,255,255,0.4);
    border: 1px outset;
    font-size: 1.4em;
    font-weight: bold;
    border-color: rgba(0,0,0,0.3);
    font-family: "Poiret One";
}
.map {
	width: 969px;
}
.service_payments {
	text-align: left;
	margin-bottom: 1em;
}
.service_text {
	font-size: 1.4em;
	text-align: left;
	font-family: "Poiret One";
}
.service_title h1 {
	margin-top: 0em;
	margin-bottom: 0.1em;
	font-size: 1.7em;
	font-weight: bold;
	text-align: left;
	font-family: "Poiret One";
	color: #862165;
}
.service_title h2 {
	margin-top: 0em;
	margin-bottom: 1em;
	font-size: 1.6em;
	font-weight: bold;
	text-align: left;
	font-family: "Poiret One";
	color: #862165;
}
.service_title h3 {
	margin-top: 0em;
	margin-bottom: 0.1em;
	font-size: 1.4em;
	font-weight: bold;
	text-align: left;
	font-family: "Poiret One";
	color: #862165;
}
.service_list {
	font-family: "Poiret One";
}
ul.service_list li {
	font-size: 1.4em;
	text-align: left;
}
ul.service_list li.nodot {
	list-style-type:none;
	font-size: 1.4em;
	text-align: left;
	margin-left: -1.75em;
	color: #862165;
}
ul.service_list li:first-child {
	/*margin-left: -1.75em;*/
}
.service_images {
	margin: auto;
    background-color: rgba(0,0,0,0.15);
    box-shadow: 1px 1px 5px rgb(100,100,100);
}
.service {
	/*margin: auto;
    background-color: rgba(0,0,0,0.15);
    box-shadow: 1px 1px 5px rgb(100,100,100);
	margin-top: 25px;
    padding: 5px;*/
}
.testimonials_title {
	text-align: center;
	font-size: 1.7em;
	font-weight: bold;
}
.testimonial_text {
	text-align: left;
	font-size: 1.4em;
	margin-top: 1em;
	font-family: Poiret One;
}
.testimonial_title {
	text-align: left;
	font-size: 1.4em;
	font-weight: bold;
	font-family: Poiret One;
}
.testimonial_name {
	text-align: left;
	font-size: 1.4em;
	font-weight: bold;
	margin-left: 2em;
	margin-top: 1em;
	font-family: Poiret One;
}
.stars {
	margin-left: 1em;
}
.quote_form {
	background-color: rgba(0,0,0,0.05);
    border: 5px solid #eaeaea;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.7);
    width: 950px;
	margin:auto;
	font-family: Poiret One;
}
.quote_marks {
    position: relative;
    top: -3em;
    text-align: right;
    opacity: 0.3;
    margin-right: 1em;
}
.main_gallery {
	background-color: rgba(0,0,0,0.05);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.7);
	margin: 5px;
	padding: 5px;
}
.main_gallery_c {
	max-width: 969px;
	margin: auto;
}
.mslide {
	margin: 0 3px;
}
@media screen and (max-height: 900px) {
    .footer {
        position: relative;
    }
	.pseudofooter {
		display: none;
	}
	.div969 {
		min-height: 580px;
	}
}
@media screen and (max-height: 800px) {
	.submenu {
		min-height: 250px;
	}
	.submenu_title {
		margin-top: 1em;
	}
	.bsp {
		display: none;
	}
	.dcp {
		margin-bottom: 0px;
		margin-top: 20px;
	}
	.pseudofooter {
		display: none;
	}
}
